/* Global Styles 
-----------------------------------------------------
This set the global sites for the site.  Works for both 
screen and print. 
-----------------------------------------------------
*/

/* Resets all margins and padding
-----------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	outline: none;
	}

/* Sets body font styles
-----------------------------------------------------*/	
body {
	font-family: "Trebuchet MS", "Lucida Grande", Verdana, sans-serif;
	font-size: 100%;
	line-height: 140%;
	color: #333333;
	background-color: #eee;
	}
	
/* Used to set body width and center
-----------------------------------------------------*/	
.wrap {
	width: 960px;
	margin: 0 auto;
	}

/* Applies some space to the bottom of some elements
-----------------------------------------------------*/		
p, dl, ol, ul, form, fieldset, table {
	margin-bottom: 1.0em;
	}

/* Color of headings
-----------------------------------------------------*/		
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.35em;
	}

/* Headings that are also links for SEO
-----------------------------------------------------*/	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
	}

/* Basic link styles
-----------------------------------------------------*/		
a {
	text-decoration: underline;
	}
	
a img {
	border: 0;
	}

/* Clearing Floats
-----------------------------------------------------*/	
.clear {
	clear: both;
	}
	
.clear-left {
	clear: left;
	}
	
.clear-right {
	clear: right;
	}
	
/* Hiding stuff off-screen
---------------------------------------------------*/
	
.hidden {
	position: absolute;
	text-indent: -15000px;
	}
	
/* Floating images
-----------------------------------------*/
	
img.left {
	float: left;
	margin-right: 1.0em;
	}
	
img.right {
	float: right;
	margin-left: 1.0em;
	}
	
/* Makes Horizontal Rules look (somewhat) consistant
   across popular browsers.
-------------------------------------------------------*/

hr {
	background: #9ebec9;
	border: 0;
	color: #9ebec9;
	height: 1px;
	margin: 0 0 10px;
	}
	
/* Lite table styling 
-------------------------------------------------------*/

table {
	border-collapse: collapse;
	}
	
th {
	text-align: left;
	}
	
td {
	padding: 0;
	}
	
/* Cursor for form buttons
-------------------------------------------------------*/

button:hover {
	cursor: hand;
	}